@font-face {
    font-family: "Bebas Neue";
    src: local("Bebas Neue Regular"), local("BebasNeue-Regular"), url("<?=SITE_TEMPLATE_PATH?>/fonts/bebasneueregular.woff2") format("woff2"), url("<?=SITE_TEMPLATE_PATH?>/fonts/bebasneueregular.woff") format("woff"), url("<?=SITE_TEMPLATE_PATH?>/fonts/bebasneueregular.ttf") format("truetype");
    font-weight: 100;
    font-style: none; 
}

@font-face {
    font-family: "Helvetica";
    src: local("Helvetica Medium"), local("Helvetica-Medium"), url("<?=SITE_TEMPLATE_PATH?>/fonts/Helvetica/HelveticaMedium.woff") format("woff"), url("<?=SITE_TEMPLATE_PATH?>/fonts/Helvetica/HelveticaMedium.ttf") format("truetype");
    font-weight: 100;
    font-style: none; 
}

@font-face {
    font-family: "Bebas Neue";
    src: local("Bebas Neue Regular"), local("BebasNeue-Regular"), url("<?=SITE_TEMPLATE_PATH?>/fonts/bebasneueregular.woff2") format("woff2"), url("<?=SITE_TEMPLATE_PATH?>/fonts/bebasneueregular.woff") format("woff"), url("<?=SITE_TEMPLATE_PATH?>/fonts/bebasneueregular.ttf") format("truetype");
    font-weight: 100;
    font-style: none;
}

@font-face {
    font-family: "Helvetica";
    src: local("Helvetica Medium"), local("Helvetica-Medium"), url("<?=SITE_TEMPLATE_PATH?>/fonts/Helvetica/HelveticaMedium.woff") format("woff"), url("<?=SITE_TEMPLATE_PATH?>/fonts/Helvetica/HelveticaMedium.ttf") format("truetype");
    font-weight: 100;
    font-style: none;
}

/* Партнеры */
.partners-container {
    margin: 40px auto;
    max-width: 1200px;
}

.partners-title {
    font-size: 1.5rem;
    color: #1a3c6c;
    margin-bottom: 20px;
    text-align: center;
}

.partners-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
    margin-top: 20px;
}

.partner-item {
    text-align: center;
    padding: 15px;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    transition: transform 0.3s ease;
}

.partner-item:hover {
    transform: translateY(-5px);
}

.partner-item img {
    max-width: 100%;
    height: 80px;
    object-fit: contain;
    margin-bottom: 10px;
}

/* Стили для модального окна */
.modal-overlay {
    position: fixed;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: auto;
    background: rgba(75, 86, 105, 0.95);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    z-index: 1000;
    transition: bottom 0.5s ease-in-out;
}

.modal-overlay.active {
    bottom: 0;
}

.ad-container {
    width: calc(70% - 115px); /* 70% ширины минус ширина cookie-окна и отступы */
    margin-right: 5%;
    margin-left: 15px;
    height: auto;
    background: transparent;
    color:#fff;
    font-family:Bebas Neue;
    font-size:19px;
    padding: 20px;
}

.cookie-warning {
    width: 350px;
    background: rgba(255,255,255, 0);
    padding: 20px;
    margin-left: 5%;
}

.cookie-content h3 {
    margin-top: 0;
    color: #fff;
    font-size: 12px;
}

.cookie-content p {
    color: #fff;
    font-size: 9px;
    line-height: 1.4;
    margin-bottom: 10px;
}

.cookie-buttons {
    display: flex;
    gap: 10px;
    justify-content: flex-start;
}

.cookie-btn {
    padding: 8px 16px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 11px;
    transition: background-color 0.3s;
}

.accept-btn {
    background-color: #242f42;
    color: white;
}

.accept-btn:hover {
    background-color: #242f42;
}

.reject-btn {
    background-color: #242f42;
    color: white;
}

.reject-btn:hover {
    background-color: #242f42;
}

/* Адаптивность для мобильных устройств */
@media (max-width: 768px) {
    .modal-overlay {
        flex-direction: column;
        align-items: center;
    }

    .ad-container {
        width: 90%;
        margin: 0 5%;
        order: 2;
        margin-bottom: 15px;
    }

    .cookie-warning {
        width: 90%;
        margin: 0 5%;
        order: 1;
        border-radius: 10px 10px 0 0;
    }
}

:root {
    --primary-color: #2563eb;
    --text-color: ##1a3c6c;
    --light-gray: #f8fafc;
    --dark-gray: #64748b;
    --transition: all 0.3s ease;
    --shadow-sm: 0 1px 2px rgba(0,0,0,0.05);
    --shadow-md: 0 4px 6px rgba(0,0,0,0.1);
    --max-width: 1200px;
}

/* Стили для верхней панели */
.top-bar {
    background-color: #f0f5ff;
    padding: 0.25rem;
    border-bottom: 0px solid ;
}

.top-bar-container {
    max-width: var(--max-width);
    margin: 0 auto;
    padding: 0 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logotype {
    display:block;
}
.logotype2 {
    display:none;
}
.logo-text {
    font-size:14px;
    color:#fff;
    font-family: Bebas Neue;
    letter-spacing: 0.6px;
}
.logo-text2 {
    display:none;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, sans-serif;
    color: var(--text-color);
    line-height: 1.6;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

/* Header Styles */
header {
    top: 0;
    /*background-color: rgba(255, 255, 255, 0.95);*/
    background:
        linear-gradient(rgba(56, 75, 105, 0), rgba(56, 75, 105, 0)),
        linear-gradient(90deg, rgba(17, 58, 112, 0.75), rgba(39, 85, 145, 0.65), rgba(17, 58, 112, 0.75));
    background-size: cover;
    background-position: center;
    backdrop-filter: blur(5px);
    box-shadow: var(--shadow-sm);
    z-index: 100;
    padding: 0rem 0 1rem 0;
    position: relative; /* Добавляем для псевдоэлемента */
}

/* Псевдоэлемент для фонового изображения */
header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('/upload/medialibrary/afd/backgroundheader.png');
    background-size: cover;
    background-position: center;
    opacity: 0.2; /* Прозрачность изображения: 0 - полностью прозрачное, 1 - полностью видимое */
    filter: blur(4px); /* Размытие изображения в пикселях */
    z-index: -1; /* Отправляем изображение на задний план */
}

.header-container {
    max-width: var(--max-width);
    margin: 0 auto;
    padding: 0rem 0rem 0 0rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top:20px;
    margin-bottom:15px;
}

.menu-container {
    max-width: var(--max-width);
    margin: 0 auto;
    padding: 0rem 0rem 0 0rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top:20px;
    margin-bottom:15px;
}

.logo {
    font-size: 1.5rem;
    font-weight: 400;
    /*color: var(--primary-color);*/
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 0rem;
}
.logo2 {
    display:none;
}

.nav-menu {
    display: flex;
    gap: 1.5rem;
}

.nav-menu2 {
    display:none;
}

.nav-link {
    text-decoration: none;
    color: var(--text-color);
    font-weight: 500;
    transition: var(--transition);
    position: relative;
    padding: 0.5rem 0;
}

.nav-link:hover {
    color: var(--primary-color);
}

.nav-link::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: var(--primary-color);
    transition: var(--transition);
}

.nav-link:hover::after {
    width: 100%;
}

.mobile-menu-btn {
    display: none;
    background: none;
    border: none;
    cursor: pointer;
    padding: 0.5rem;
}

/* Main Content */
main {
    background: 
            linear-gradient(90deg, 
                rgba(255, 255, 255, 0.4), 
                rgba(255, 255, 255, 0.8), 
                rgba(255, 255, 255, 0.4)),
            url("/images/Background.png");
    /*background-image:url("<?=SITE_TEMPLATE_PATH?>/images/background.png");*/
    flex: 1;
    padding: 2rem 0;
}

/*breadcrumb*/
.breadcrumb {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto -10px auto; /* Центрирование по горизонтали */
    padding: 0px 20px 0px 20px; /* Внутренние отступы */
    box-sizing: border-box; /* Чтобы padding не увеличивал ширину */
    
    /* Расположение элементов слева направо */
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    
    /* Стили для визуального оформления */
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #666;
}

/* Стили для элементов внутри (ссылок и разделителей) */
.breadcrumb a {
    color: #0066cc;
    text-decoration: none;
    transition: color 0.2s;
}

.breadcrumb a:hover {
    color: #004499;
    text-decoration: underline;
}

.breadcrumb span {
    margin: 0 8px; /* Отступы вокруг разделителей */
    color: #999;
}

/* Адаптивность для мобильных устройств */
@media (max-width: 768px) {
    .breadcrumb {
        padding: 8px 15px;
        font-size: 13px;
    }
    
    .breadcrumb span {
        margin: 0 5px;
    }
}

.container {
    max-width: var(--max-width);
    margin: 0 auto;
    padding: 0 0rem;
    position: relative; /* Чтобы absolute внутри считался относительно него */
}
.container-page {
    max-width: var(--max-width);
    margin: 0 auto;
    padding: 1rem 1rem;
    border-radius: 8px;
    background:
        linear-gradient(rgba(56, 75, 105, 0), rgba(56, 75, 105, 0)),
        linear-gradient(90deg, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.65), rgba(255, 255, 255, 0.75));
    background-size: cover;
    background-position: center;
    box-shadow: var(--shadow-sm);
}

.container-index {
    width: 100vw;
    max-width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding: 0;
    box-sizing: border-box;
}

.container-news {
    max-width: var(--max-width);
    margin: 0 auto;
    padding: 0 0.3rem;
}

/* Footer Styles */
footer {
    /*background-color: var(--light-gray);*/
    background-color: #f0f5ff;
    padding: 3rem 0 1.5rem;
    margin-top: auto;
}

.footer-container {
    max-width: var(--max-width);
    margin: 0 auto;
    padding: 0 2rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 2rem;
}

.footer-column h3 {
    font-size: 1.125rem;
    margin-bottom: 1.25rem;
    color: var(--text-color);
}

.footer-links {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 0.10rem;
}

.footer-link {
    text-decoration: none;
    color: var(--dark-gray);
    transition: var(--transition);
}

.footer-link:hover {
    color: var(--primary-color);
}

.footer-bottom {
    margin-top: 3rem;
    padding-top: 1.5rem;
    border-top: 1px solid #e2e8f0;
    text-align: center;
    color: var(--dark-gray);
    font-size: 0.875rem;
}

/* Mobile Styles */
@media (max-width: 768px) {
    .container-news {
        width: 100%;
        padding: 1rem;
    }

    .container {
        padding: 1rem 1rem;
    }

    .nav-menu {
        display:none;
    }

    .nav-menu.active {
        transform: translateY(0);
    }
    
    /* Добавленные стили из второго блока */
    header {
        position: static; /* или relative, если нужны другие позиционирования */
        height:80px;
    }

    .header-container {
        margin-top:-2px;
        margin-bottom:15px;
        padding: 0 -1rem;
    }

    .menu-container {
        margin-top:7px;
        margin-bottom:15px;
        padding: 0 -1rem;
    }

    .logo {
        padding: 0.5rem 0.5rem;
        display:none;
    }
    
    .logo2 {
        font-weight: 400;
        text-decoration: none;
        display: flex;
        align-items: center;
        gap: 0.5rem;
    }

    .logo-text {
        display:none;
    }
    
    .logo-text2 {
        display:flex;
        font-size:14px;
        color:#fff;
        font-family: Bebas Neue;
        letter-spacing: 0.35px;
        margin: 0.5rem 0em -0.5rem 0.5rem;
        width:100%;
        text-align:left;
    }

    .logotype {
        display:none;
    }
    
    .logotype2 {
        display:block;
        margin: 0.5rem 0rem -0.5rem 2rem;
    }
}

/* Стили специфичные для шаблона */
#header {
    position: relative;
    height: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #FFFFFF url(images/header_bg.gif) repeat-x;
    border-bottom: 1px solid #D6D6D6;
}

#header_logo {
    position: absolute;
}

#company_logo {
    display: block;
    position: absolute;
    width: 100px;
    height: 106px;
    left: 165px;
    top: 0;
    background: url(images/logo.gif) right center no-repeat;
}

#header_text {
    position: absolute;
    left: 265px;
    top: 0;
    width: 330px;
    padding-left: 5px;
    padding-top: 35px;
    color: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#header_text .bx-main-title {
    margin: 0;
    padding: 0;
    font-size: 160%;
    border: none;
    text-decoration: none;
}

#header_text span.bx-main-subtitle {
    font-size: 80%;
}

/* Header menu: home, search, feedback*/
#header_menu {
    background: #4B6185;
    position: absolute;
    right: 55px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#header_sites {
    position: absolute;
    right: 55px;
    top: 60px;
    color: #fff;
    text-align: right;
}

#header_sites a, #header_sites span {
    color: #fff;
    text-decoration: none;
}

#header_sites span {
    color: #9dabc0;
}

#header_menu a {
    display: block;
    float: left;
    cursor: pointer;
    padding: 8px 11px;
}

#zebra {
    height: 20px;
    background: transparent url(images/zebra_bg.gif) left top repeat-x;
}

/*Navigation*/
#navigation a {
    font-size: 95%;
    text-decoration: none;
    color: #535353;
}

/*Bottom banner*/
#bottom_banner {
    padding: 5px;
    text-align: center;
}

/*Footer*/
#footer {
    background: #4D6990;
    text-align: right;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 40px;
    padding: 8px;
}

/*Link in footer*/
#footer a {
    color: #0f274d;
    font-size: 100%;
}

/*Data table*/
table.data-table {
    border: 10px solid #99BAD7;
    border-collapse: collapse;
}

/*Any cell*/
table.data-table td {
    border: 1px solid #99BAD7;
    background-color: #FFFFFF;
    color: #333;
    padding: 3px 5px;
}

/*Head cell*/
table.data-table thead td, table.data-table th {
    background-color: #F1F5FA;
    text-align: left;
    font-weight: normal;
    background-image: none;
    border: 1px solid #99BAD7;
    padding: 4px;
    color: #333;
}

/*Body cell*/
table.data-table tbody td {
    background-color: #FFF;
    background-image: none;
    color: #333;
}

/*Foot cell*/
table.data-table tfoot td {
    background-color: #F1F5FA;
    padding: 4px;
    color: #333;
}

/*Error &amp; OK messages*/
.errortext {
    color: red;
}

.notetext {
    color: green;
}

/* Used to draw a &quot;star&quot; near reqired field */
.starrequired {
    color: red;
}

/* social network*/
div#sonet_events_ms_message {
    width: 150px;
}